<?php

/*
// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'english';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'en_US.US-ASCII';
		break;

	default:
		$locale = 'en_US';
		break;
}

// Attempt to set the locale
setlocale(LC_CTYPE, $locale);
*/

// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'euc-kr',
'lang_multibyte'		=>	true,

// Notices
'Bad request'			=>	'߸ û.  ũ Ʋų  Դϴ.',
'No view'				=>	'     ִ  ϴ.',
'No permission'			=>	'Ͻ    ִ  ϴ.',
'Bad referrer'			=>	'߸ HTTP_REFERER. 㰡  ּҷ   ̽ϴ.   ӵȴٸ /û׿ ִ \'⺻ URL\'  ùٸ Ǿ ִ ȮϽð   URL ּҷ   湮Ͻñ ٶϴ. Referrer ˻翡   ڼ  PunBB  Ͻñ ٶϴ.',

// Topic/forum indicators
'New icon'				=>	' ۵ ö ֽϴ.',
'Normal icon'			=>	'<!-- -->',
'Closed icon'			=>	' ̾߱Ÿ  ֽϴ.',
'Redirect icon'			=>	'̵ ',

// Miscellaneous
'Announcement'			=>	'˸',
'Options'				=>	'û',
'Actions'				=>	'',
'Submit'				=>	'ø',	// "name" of submit buttons
'Ban message'			=>	'   Ǿϴ.',
'Ban message 2'			=>	'   ¥ Ŀ ˴ϴ - ',
'Ban message 3'			=>	' Ų  Ȥ  ̰    ϴ:',
'Ban message 4'			=>	'  ø  ּҷ  ڿ Ͻñ ٶϴ.',
'Never'					=>	'',
'Today'					=>	'',
'Yesterday'				=>	'',
'Info'					=>	'',		// a common table header
'Go back'				=>	'ǵư',
'Maintenance'			=>	' ',
'Redirecting'			=>	'ǵư',
'Click redirect'		=>	'ڵ ̵ ʰų Ȥ   ٸ ÷ ⸦ ʽÿ.',
'on'					=>	'',		// as in "BBCode is on"
'off'					=>	'',
'Invalid e-mail'		=>	'ԷϽ ڿ ּҴ ߸ Դϴ.',
'required field'		=>	'() ݵ Էϼž մϴ.',	// for javascript form validation
'Last post'				=>	' ',
'by'					=>	'۾',	// as in last post by someuser
'New posts'				=>	'&nbsp;',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	' ̾߱Ÿ ù° ο  ',	// the popup text for new posts links
'Username'				=>	' ̸',
'Password'				=>	'ȣ',
'E-mail'				=>	'ڿ',
'Send e-mail'			=>	'ڿ ',
'Moderated by'			=>	' ',
'Registered'			=>	' ¥',
'Subject'				=>	'',
'Message'				=>	'ϴ ',
'Topic'					=>	'̾߱Ÿ',
'Forum'					=>	'',
'Posts'					=>	' ',
'Replies'				=>	' ',
'Author'				=>	'۾',
'Pages'					=>	'',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] ǥ',
'Smilies'				=>	'׸',
'and'					=>	'׸',
'Image link'			=>	'׸',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'',	// For [quote]'s
'Code'					=>	'ڵ',		// For [code]'s
'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails
'Important information'	=>	'߿ ',
'Write message legend'	=>	'ϴ  ð ÷ֽʽÿ',

// Title
'Title'					=>	'̸ǥ',
'Member'				=>	'ȸ',	// Default title
'Moderator'				=>	' ',
'Administrator'			=>	'',
'Banned'				=>	' ',
'Guest'					=>	'մ',

// Stuff for include/parser.php
'BBCode error'			=>	'ϴ  ߿  BBCode   ʽϴ.',
'BBCode error 1'		=>	'[/quote]  ̷  ǥ  ֽϴ.',
'BBCode error 2'		=>	'[code]  ̷ ݴ ǥ  ֽϴ.',
'BBCode error 3'		=>	'[/code]  ̷  ǥ  ֽϴ.',
'BBCode error 4'		=>	'[quote]  ̷ ݴ ǥ ϳ Ȥ   ֽϴ.',
'BBCode error 5'		=>	'[/quote]  ̷  ǥ ϳ Ȥ   ֽϴ.',

// Stuff for the navigator (top of every page)
'Index'					=>	'ó',
'User list'				=>	'ȸ ',
'Rules'					=>  '',
'Search'				=>  'ã',
'Register'				=>  'ϱ',
'Login'					=>  '',
'Not logged in'			=>  ' ̽ϴ.',
'Profile'				=>	' ',
'Logout'				=>	'',
'Logged in as'			=>	':',
'Admin'					=>	' ',
'Last visit'			=>	' 湮',
'Show new posts'		=>	' 湮 κ    ',
'Mark all as read'		=>	' ۵   ',
'Link separator'		=>	'',	// The text that separates links in the navigator

// Stuff for the page footer
'Board footer'			=>	' ٴ',
'Search links'			=>	'˻ ũ',
'Show recent posts'		=>	'ֱٿ ÷  ',
'Show unanswered posts'	=>	' ޸   ',
'Show your posts'		=>	'ڱⰡ   ',
'Show subscriptions'	=>	'  ',
'Jump to'				=>	'̵',
'Go'					=>	'',		// submit button in forum jump
'Move topic'			=>  '̾߱Ÿ ű',
'Open topic'			=>  '̾߱Ÿ Ǯ',
'Close topic'			=>  '̾߱Ÿ ױ',
'Unstick topic'			=>  '̾߱Ÿ ֱ',
'Stick topic'			=>  '̾߱Ÿ Ŵޱ',
'Moderate forum'		=>	' ',
'Delete posts'			=>	'  ',
'Debug table'			=>	' ',

// For extern.php RSS feed
'RSS Desc Active'		=>	' ֱٿ ̾߱Ÿ ޸  - ',	// board_title will be appended to this string
'RSS Desc New'			=>	' ֱ ̾߱Ÿ - ',					// board_title will be appended to this string
'Posted'				=>	''	// The date/time a topic was started

);
